PGASetUp(8)

NAME
PGASetUp - set all uninitialized variables to default values and initialize some internal arrays.

DESCRIPTION
Must be called after PGACreate() and before the GA is started.

INPUT PARAMETERS
ctx - context variable

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
void  PGASetUp(ctx)
PGAContext *ctx

LOCATION
create.c

EXAMPLE
Example:
PGAContext *ctx;
:
PGACreate(ctx, ...);
:
//  Set options here
:
PGASetUp(ctx);